- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 35f3e599-0016-47a8-9f05-373aae6d5aac
    creation_time: 2023-02-17T12:10:10.344762Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound1.c: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound1.c
    file_hash: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: y*y-2*x+y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 4ebaab2e-8a07-4323-b9ef-6f1bb72e56e0
    creation_time: 2023-02-17T12:10:10.345083Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound1.c: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound1.c
    file_hash: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
    line: 28
    column: 0
    function: main
  location_invariant:
    string:  ( y*y ) -2*x+y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 929f66bf-27d8-4a7e-b0bc-825c5fe551c6
    creation_time: 2023-02-17T12:10:10.345188Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound1.c: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound1.c
    file_hash: 05d860f4c0b8d355d8344160864c48286246164c4c6e8e3a08816fe000adfcec
    line: 37
    column: 0
    function: main
  location_invariant:
    string:  ( y*y ) -2*x+y == 0
    type: assertion
    format: C

